Skip to content

Create a new Product or Service

Creates a new product or service

View as Markdown

POST /v1/product-services

Needs an API key with the write scope.

Parameters

  • name string Required

    A user-generated custom code for this product or service

More parameters

  • productCode string

    Name of the product or service

  • taxes array of strings

    A list of the default taxes to be added to when the product is selected in the Nuvio Platform. Provide a list of taxes with their 32-character unique ID.

Returns

The created product or service.

401
No usable Authorization: Bearer {token} header (1002).
403
The access token is unknown, or lacks the scope this route needs (1001).